Hi, I am installing some gstreamer packages for opensuse 11.1 64 bit with the cache enabled in zypper, but when I check the cached files in /var/cache/zypp/packages/ I found some i586 rpm, why? is it ok to install these rpm files for i586 in opensuse x64? the files are:

gstreamer-0_10-bml
gstreamer-0_10-buzztard
lash
lash-libs
libbml
libfluidsynth
portaudio

I was installing all the gstreamer.

Thanks.